.pref-accordion-item {
    padding: 0 20px 0px 20px;
    color: #333;
    box-shadow: none;
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
    background-color: unset;
}

@media screen and (min-width:768px){
    .pref-accordion-item{
        width: 100%;
        margin-top: 20px;
    }
}

.pref-accordion-title {
    position: relative;
    padding-bottom: 5px;

    margin-left: -20px;
    margin-right: -20px;

    padding-left: 20px;
    padding-right: 20px;

    border-bottom: dotted 1.5px #333;
}

.pref-accordion-title::before {
    content: "＋";
    color: #427784;
    position: absolute;
    right: 20px;
    font-size: 20px;
    transition: transform 0.2s;
}

.pref-accordion-item[open] .pref-accordion-title::before {
    content: "－";
}

.pref-accordion-item summary {
  list-style: none; /* Chrome, Firefox, Edge用 */
}
.pref-accordion-item summary::-webkit-details-marker {
  display: none; /* Safari, 旧Chrome用 */
}

.pref-accordion-content {
    padding: 1rem 1.25rem;
}

.pref-accordion-city-list {
    padding: 0;
    margin: 0 auto;
    list-style: none;
    width: 90%;
    height: 300px;
    overflow-y: auto;
    font-size: 16px;
}

.pref-accordion-city-link {
    text-decoration: none;
    color: #333;
    font-weight: 500;
    border-bottom: dotted 1.5px #333;
    position: relative;
    width: 100%;
    display: block;
    padding: 5px 0;
    padding-left: 2rem;
}

.pref-accordion-gt-img {
    width: 8px;
    height: 12px;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.pref-accordion-container {
    display: flex;
    flex-direction: column;
    flex: 1;
}
